AI agents: this site is available as Markdown at /llms.txt. Each page has a Markdown version at its URL with a .md suffix, and the full API is described in /api/v3/openapi.json.

Query transfer rates

This endpoint helps you understand transfer rates when making international transfers

Last updated 13 September 2026

get

https://api.flutterwave.com/v3/transfers/rates

authorization string required

Pass your secret key as a bearer token in the request header to authorize this call

FILL IN ALL REQUIRED FIELDS

amount int 32 required
This is the amount to transfer to the recipient.

destination_currency string required
This is the currency of the wallet you are making a transfer to.

source_currency string required
This is the currency of the wallet being debited for the transfer.

FILL IN ALL REQUIRED FIELDS

status string

message string

data object

FILL IN ALL REQUIRED FIELDS

rate number

source object

FILL IN ALL REQUIRED FIELDS

currency string

amount number

destination object

FILL IN ALL REQUIRED FIELDS

currency string

amount integer

Shell

1
1


FL.AI

Answers from the Flutterwave docs

Hi, I’m FL.AI

Ask anything about Flutterwave’s APIs, guides and coverage.

FL.AI can make mistakes. Check important details in the docs.

Get API Keys